Bug 1905106 - (release-4.5) Collect spec config for clusteroperator resources
Summary: (release-4.5) Collect spec config for clusteroperator resources
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Tomas Remes
QA Contact: psimovec
URL:
Whiteboard:
Depends On: 1905031
Blocks: 1905382
TreeView+ depends on / blocked
 
Reported: 2020-12-07 14:22 UTC by Tomas Remes
Modified: 2021-02-09 13:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1905031
: 1905382 (view as bug list)
Environment:
Last Closed: 2021-02-09 13:34:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 287 0 None closed [release-4.5] Bug 1905106: Collect spec config for clusteroperator resources 2021-02-11 21:17:24 UTC
Red Hat Product Errata RHSA-2021:0313 0 None None None 2021-02-09 13:34:34 UTC

Comment 3 psimovec 2021-02-01 14:40:22 UTC
verified on  4.5.0-0.nightly-2021-01-30-163415

Comment 5 errata-xmlrpc 2021-02-09 13:34:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.5.31 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0313


Note You need to log in before you can comment on or make changes to this bug.